<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>



<meta http-equiv="Content-Type" content="text/html; charset=utf-8" /><title>ADASS Conference Series</title>

<link href="css/adass.css" rel="stylesheet" type="text/css" /><!--[if IE 5]>
<style type="text/css"> 
/* place css box model fixes for IE 5* in this conditional comment */
.twoColFixLtHdr #sidebar1 { width: 230px; }
</style>
<![endif]--><!--[if IE]>
<style type="text/css"> 
/* place css fixes for all versions of IE in this conditional comment */
.twoColFixLtHdr #sidebar1 { padding-top: 30px; }
.twoColFixLtHdr #mainContent { zoom: 1; }
/* the above proprietary zoom property gives IE the hasLayout it needs to avoid several bugs */
</style>
<![endif]--></head><body class="twoColFixLtHdr">
<div id="container">
  <div id="header">
    <table border="0" cellpadding="2" cellspacing="2" width="700">
      <tbody><tr>
        <td><img src="images/spacer.png" height="100" width="20" /></td>
        <td><h1>ADASS Conference Series</h1></td>
        <td>&nbsp;</td>
      </tr>
    </tbody></table>
    <!-- end #header -->
  </div>
  <div id="sidebar1">
    <div id="navcontainer">
      <ul id="navlist">
        <li id="active"><a href="index.html" id="current">ADASS Home</a></li>
        <li><a href="contact.html">Contact Us</a></li>
        <li><a href="futureven.html">Future Venues</a></li>
        <li><a href="pastven.html">Past Venues</a></li>
        <li><a href="proceedings.html">e-Proceedings </a></li>
        <li><a href="instructions.html"> Author Instructions</a></li>
        <li><a href="softwareprize.html">Software Prize</a></li>
        <li><a href="paperpolicy.html">Paper Policies </a></li>
        <li><a href="POC.html">POC</a></li>
        <li><a href="loc.html">LOC</a></li>
        <li><a href="job.html">Job Postings</a></li>
      </ul>
      <!--  
      <h4 class="breadcrumb">ADASS has been supported by the following organizations:</h4>
      <h5><a href="http://www.aao.gov.au/">AAO</a><br />
        <a href="http://www.aui.edu/">AUI</a><br />
        CADC <br />
        Caltech/IPAC <br />
        CDS <br />
        CFHT <br />
        CNES<br />
        CNRS<br />
        Elsevier<br />
        ESA <br />
        ESO <br />
        Gemini Obs.<br />
        I of A Cambridge <br />
        IPAC/SSC<br />
        JPL<br />
        LBT<br />
        NAOJ <br />
        NASA<br />
        NCSA <br />
        NOAO <br />
        NRAO <br />
        NRC Canada<br />
        NSF<br />
        Obs Paris <br />
        Obs Strasbourg<br />
        SAO <br />
        ST-ECF <br />
        STScI <br />
        ULP<br />
        Uof AZ Steward Obs<br />
        Uof Illinois Astronomy<br />
        U of VA<br />
        U of Victoria<br />
      Vatican Obs</h5>-->
    </div>
    <!-- end #sidebar1 -->
  </div>
  <div id="mainContent"> <span class="breadcrumb">| <a href="index.html">ADASS Home</a> | Past Venues</span>
    <h1 class="h1"><strong>Past ADASS Conferences</strong></h1>
<p><br />
</p>


<a href="https://www.um.edu.mt/events/adass2024/">
  <img src="images/adass2024.jpg"/ alt="ADASS 2024 logo" height=200>
  </a>
  <p>
    <strong>
      The
    <span style="font-weight: bold;" /><a href="https://www.um.edu.mt/events/adass2024/">
	34<sup>rd</sup> annual ADASS conference</a> was held hybrid at
	the University of Malta
	in Valetta, Malta, November 10-14, 2024.<br />
      </strong>    
  </p>


<a href="https://adass2023.lpl.arizona.edu/">
  <img src="images/adass2023.png"/ alt="ADASS 2023 logo" height=200>
  </a>
  <p>
    <strong>
      The
    <span style="font-weight: bold;" /><a href="https://adass2023.lpl.arizona.edu/">
	33<sup>rd</sup> annual ADASS conference</a> was held hybrid at
	the University of Arizona
	in Tucson, Arizona, November 5-9, 2023.<br />
      </strong>    
    
  </p>
    
<a href="https://www.adass2022.ca" style="border: 0px solid ;" >
  <img src="images/adass2022_250.png" height="150"/>
  </a>
    <p>
      <strong>
	The  <a href="https://www.adass2022.ca">32<sup>nd</sup> annual ADASS conference</a> was held online in
	Victoria, Canada, October 31-November 4, 2022 <br />
      </strong>
    </p>

	    
<a href="https://www.adass2021.ac.za" style="border: 0px solid ;" >
  <img src="images/adass31.png" height="150"/>
  </a>          
    <p>
      The  <a href="https://www.adass2021.ac.za">31<sup>st</sup> annual ADASS conference</a> was held in Cape Town, South Africa, and online October 24-28, 2021.<br />
    </p>

    <p>
      <a href="https://adass2020.es"><img style="border: 0px solid ;
      width: 250px; height: 250px;" src="images/adass2020_250.png"
      alt="ADASS XXVI" /></a><span style="font-weight: bold;"><br />
      </span>
    </p>
   

    <p>
	The <a href="https://adass2020.es">30<sup>th</sup> annual ADASS conference</a> was held online from November 8th to 12th, 2020.<br />
    </p>

    <p>
      <a href="https://www.adass2019.nl/"><img style="border: 0px solid ; width: 250px; height: 250px;" src="images/ADASS2019_250.png" alt="ADASS XXIX" /></a>
    </p>
    <p>
      The <a href="https://www.adass2019.nl/">29th annual ADASS conference</a> was held from October 6th to 10th, 2019 at the MartiniPlaza Conference Center, Groningen, the Netherlands<br />
    </p>
    

    <p>
      <a href="http://adass2018.astro.umd.edu/"><img style="border: 0px solid ; width: 250px; height: 250px;" src="images/adass2018_250.png" alt="ADASS XXVI" /></a>
    </p>
    <p>The <a href="http://adass2018.astro.umd.edu/">28th annual ADASS conference</a> was held from November 11th to 15th, 2018 at the <a href="https://www.thehotelumd.com/">The Hotel at the University of Marlyand</a>, University of Maryland, College Park Campus, USA.<br />
    </p>
    


      
    
<p><img style="border: 0px solid ; width: 250px; height: 250px;" src="images/adass2017250.png" alt="ADASS XXV Logo" /></p>
<p><a href="http://www.adass.cl">ADASS XXVII</a> - The  27th annual ADASS conference was held from October  22th to 26th, 2017 at the <a href="http://www.starwoodhotels.com/sheraton/property/overview/index.html?propertyID=296&amp;language=en_US">Sheraton Santiago Hotel and Convention Center</a>, Santiago de Chile, Chile.</p>

<hr />
    
<p><br />
</p>
<p><img src="images/logo_adass_2016.png" alt="ADASS XXV Logo" border="0" height="250" width="227" /></p>


    
<p><a href="http://www.adass2016.inaf.it/index.php">ADASS XXVI</a> - The  26th annual ADASS conference was held from October 16th to 20th, 2016 at the <a href="http://www.triesteterminal.it/maritime-station/">Stazione Marittima Conference Centre</a>, Trieste, Italy.</p>

<hr />
    
<p><img src="images/ADASS_XXV_logo.jpg" alt="ADASS XXV Logo" border="0" height="241" width="254" /></p>
<p><a href="http://www.caastro.org/event/2015-adass">ADASS XXV</a> - The  25th annual ADASS conference was held   from in Sydney,  Australia  25-30 Oct 2015 .</p>
    <hr />
    <p><a href="http://www.adass2014.org/"><img src="images/adass2014.png" alt="ADASS XXIIV Logo" border="0" height="129" width="550" /></a></p>
    <p><a href="http://www.adass2014.org/">ADASS XXIV</a> - The 24th annual ADASS conference was held in  Calgary, Alberta, Canada, 5-9 Oct 2014.</p>
    <hr />
    <p><a href="http://adass2013.cfht.hawaii.edu/"><img src="images/adass2013.png" alt="ADASS XXI Poster" height="149" width="400" /></a></p>
    <p><a href="http://adass2013.cfht.hawaii.edu/">ADASS XXIII</a> - The 23rd annual ADASS conference was held in <a href="http://en.wikipedia.org/wiki/Waikoloa_Village,_Hawaii">Waikoloa, Hawaii, USA</a>, 29 Sept-3 Oct 2013.</p>
    <hr />
    <p><a href="http://www.ncsa.illinois.edu/Conferences/ADASS2012/"><img src="images/adass2012sm.png" alt="ADASS XXI Poster" height="116" width="175" /></a></p>
    <p><a href="http://www.ncsa.illinois.edu/Conferences/ADASS2012/">ADASS XXII</a> - The 22<sup>nd</sup> annual ADASS conference ADASS conference was held in Champaign, Illinois, 4-8 November 2012. </p>
    <hr />
    <p><a href="http://www.eso.org/sci/meetings/2011/adass2011.html"><img src="images/adass2011.png" alt="ADASS XXI Poster" height="150" width="212" /></a></p>
    <p><a href="http://www.eso.org/sci/meetings/2011/adass2011.html">ADASS XXI</a> - The 21<sup>st</sup> annual ADASS conference was held in Paris, France, 6-10 November 2011. </p>
    <hr />
    <p><img src="images/adass20.gif" height="150" width="487" /></p>
    <p><strong>ADASS XX</strong> - The 20<sup>th</sup> annual ADASS conference was held in Boston, Massachusetts, USA, 7-11 November 2010. </p>
    <hr />
    <p><img src="images/adass19.png" height="150" width="570" /></p>
    <p><a href="http://www.adc.nao.ac.jp/adass2009/index.html">ADASS XIX</a> - The 19<sup>th</sup> annual ADASS conference was held in  Sapporo, Japan from   4-8 October 2009. </p>
    <hr />
    <p><img src="images/adass18.png" alt="ADASS XVIII" height="150" width="148" /></p>
    <p><a href="http://adass.org/adass2008/"><strong>ADASS XVIII</strong></a> - The 18<sup>th</sup> annual ADASS conference was held in Hotel Loews Le Concorde in Québec City, Québec, Canada from 2-5 November 2008.</p>
    <hr />
    <p><img src="images/adass17.png" alt="ADASS XVII" height="150" width="105" /></p>
    <p><strong>ADASS XVII</strong> - The 17<sup>th</sup> annual ADASS conference was held in Kensington Town Hall in London, UK from 23-26 September 2007.</p>
    <hr />
    <p><img src="images/adass16.png" alt="ADASS XVI" height="150" width="263" /></p>
    <p><strong>ADASS XVI</strong> - The 16<sup>th</sup> annual ADASS conference was held in Tucson, Arizona, USA from 15-18 Oct. 2006.</p>
    <hr />
    <p><img src="images/adass15.png" alt="ADASS XV" height="150" width="286" /></p>
    <p><strong>ADASS XV</strong> - The 15<sup>th</sup> annual ADASS conference was held in San Lorenzo de El Escorial, Spain from 2-5 Oct. 2005. </p>
    <hr />
    <p><img src="images/adass14.png" alt="ADASS XIV" height="150" width="292" /></p>
    <p><a href="http://adass.ipac.caltech.edu/"><strong>ADASS XIV</strong></a> - The 14<sup>th</sup> annual ADASS conference was held in Pasadena, California, USA from 24-27 Oct. 2004.</p>
    <hr />
    <p><img src="images/adass13.png" alt="ADASS XIII" height="150" width="300" /></p>
    <p><strong>ADASS XIII</strong> - The 13<sup>th</sup> annual ADASS conference was held in Strasbourg, France from 12-15 Oct. 2003. </p>
    <hr />
    <p><img src="images/adass12.png" alt="ADASS XII" height="150" width="424" /></p>
    <p><strong>ADASS XII</strong> - The 12<sup>th</sup> annual ADASS conference was held in Baltimore, MD, USA from 13-16 Oct. 2002. </p>
    <hr />
    <p><img src="images/adass11.png" alt="ADASS XI" height="150" width="213" /></p>
    <p><strong>ADASS XI</strong> - The 11<sup>th</sup> annual ADASS conference was held in Victoria, BC, Canada from 30 Sept.-3 Oct. 2001.</p>
    <hr />
    <p><img src="images/adass10.png" alt="ADASS XVIII" height="150" width="85" /></p>
    <p><strong>ADASS X</strong> - The 10<sup>th</sup> annual ADASS conference was held in Boston, MA, USA from 12-15 Nov. 2000.</p>
    <hr />
    <p><img src="images/adass09.png" alt="ADASS XVIII" height="150" width="158" /></p>
    <p><strong>ADASS IX</strong> - The 9<sup>th</sup> annual ADASS conference was held in Kona, Hawaii, USA from 3-6 Oct. 1999.</p>
    <hr />
    <p><img src="images/adass08.png" alt="ADASS VIII" height="150" width="341" /></p>
    <p><strong>ADASS VIII</strong> - The 8<sup>th</sup> annual ADASS conference was held in Urbana, IL, USA from 1-4 Nov. 1998. </p>
    <hr />
    <p><img src="images/adass07.png" alt="ADASS VII" height="150" width="156" /></p>
    <p><strong><a href="http://www.stecf.org/conferences/adass/">ADASS VII</a></strong> - The 7<sup>th</sup> annual ADASS conference was held in Sonthofen, Germany from 14-17 Sept. 1997. </p>
    <hr />
    <p><img src="images/adass06.png" alt="ADASS VI" height="150" width="156" /></p>
    <p><strong><a href="http://www.cv.nrao.edu/adass/adass.html">ADASS VI</a></strong> - The 6<sup>th</sup> annual ADASS conference was held in Charlottesville, VA, USA from 22-25 Sept. 1996. </p>
    <hr />
    <p><img src="images/adass05.png" alt="ADASS V" height="150" width="528" /></p>
    <p><strong><a href="http://iraf.noao.edu/ADASS/adass_conf/adass_95/adass95.html">ADASS V</a></strong> - The 5<sup>th</sup> annual ADASS conference was held in Tucson, AZ, USA from 22-25 Oct. 1995. </p>
    <hr />
    <p><img src="images/adass04.png" alt="ADASS IV" height="150" width="112" /></p>
    <p><strong><a href="http://iraf.noao.edu/iraf/ftp/ftp/conf/adass-94/">ADASS IV</a></strong> - The  4<sup>th</sup> annual ADASS conference was held in Baltimore, MD, USA from 26-28 Sept. 1994. </p>
    <hr />
    <p><img src="images/adass03.png" alt="ADASS III" height="150" width="109" /></p>
    <p><strong>ADASS III</strong> - The 3<sup>rd</sup> annual ADASS conference was held in Victoria, BC, Canada from 13-15 Oct. 1993. </p>
    <hr />
    <p><img src="images/adass02.png" alt="ADASS II" height="150" width="150" /></p>
    <p><strong><a href="ftp://iraf.noao.edu/iraf/conf/adass-92">ADASS II</a></strong> - The 2<sup>nd</sup> annual ADASS conference was held in Boston, MA, USA from 2-4 Nov. 1992. </p>
    <hr />
    <p><img src="images/adass1.png" alt="ADASS I" height="150" width="150" /></p>
    <p><strong><a href="ftp://iraf.noao.edu/iraf/conf/adass-91">ADASS I</a></strong> - The 1<sup>st</sup> annual ADASS conference was held in Tucson, AZ, USA from 6-8 Nov. 1991. </p>
    <hr />
    <p>&nbsp;</p>
    <p>&nbsp;</p>
    <h1 class="h1">&nbsp;</h1>
    <p>
      <!-- end #mainContent -->
    </p>
  </div>
  <!-- This clearing element should immediately follow the #mainContent div in order to force the #container div to contain all child floats -->
  <br class="clearfloat" />
  <div id="footer">
    <p>Copyright © 2010  	The Association of Universities for Research in Astronomy, Inc.  	All Rights Reserved. </p>
    <!-- end #footer -->
  </div>
  <!-- end #container -->
</div>
</body></html>
